@charset "UTF-8"; /* CSS Document */


/* AXIS CSS fix
********************************************************************************/
.clmArea .clmBody .clmBox .imgList ul li:nth-child(4n+1) {
	clear: both;
}
.clmArea .clmBody .clmBox .imgList.fiveClm ul li:nth-child(4n+1) {
	clear: none;
}
.footerClmArea .footerClmBody .footerClmInner .footerBannerArea li a span {
	line-height: 14px !important;
	text-align: center;
}
.footerClmArea .footerClmBody .footerClmInner .footerBannerArea li a img {
	width: auto;
	height: 10px;
	margin: 0 auto;
}
@media (max-width: 767px) {
	.clmArea .clmBody .clmBox .imgList ul li:nth-child(2n+1) {
		clear: both;
	}
	.clmArea .clmBody .clmBox .imgList.fiveClm ul li:nth-child(2n+1) {
		clear: none;
	}
}


/* Video Embed
********************************************************************************/
.detail-page .clmArea .clmBody .videoContainer  {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.detail-page .clmArea .clmBody .videoContainer iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}


/* Privacy Policy
********************************************************************************/
.detail-page .clmArea .clmBody .privacyPolicy ol {
	margin: 0 0 0 30px;
	list-style-type: decimal;
}
.detail-page .clmArea .clmBody .privacyPolicy ol li {
	font-size: 1.6rem;
	line-height: 3.2rem;
	margin: 0 0 45px;
}
.detail-page .clmArea .clmBody .privacyPolicy ol li ol {
	list-style-type: none;
}
.detail-page .clmArea .clmBody .privacyPolicy ol li ol li {
	text-indent: -2.6em;
	margin: 10px 0 0 0;
}


/* Notation
********************************************************************************/
.detail-page .clmArea .clmBody .notation h5 {
	padding: 0 0 5px;
}
.detail-page .clmArea .clmBody .notation dl {
	margin: 0 0 45px;
}
.detail-page .clmArea .clmBody .notation table {
	width: 100%;
	margin: 5px 0 30px;
	border-top: 1px solid #ddd;
	border-collapse: collapse;
}
.detail-page .clmArea .clmBody .notation th,
.detail-page .clmArea .clmBody .notation td {
	width: 33%;
	font-size: 1.6rem;
	line-height: 1.2;
	padding: 20px 10px 20px 0;
	border-bottom: 1px solid #ddd;
	text-align: left;
}
.detail-page .clmArea .clmBody .notation th span,
.detail-page .clmArea .clmBody .notation td span {
	display: inline-block;
}


/* Membership, Partners
********************************************************************************/
.detail-page .clmArea .clmBody .memberPartnerTop ul.list {
	margin: 0 0 50px 20px;
	padding: 0;
	list-style-type: disc;
}
.detail-page .clmArea .clmBody .memberPartnerTop ul.list li {
	display: list-item !important;
	font-size: 1.6rem;
	line-height: 1.5;
	margin: 0 0 10px;
}
.detail-page .clmArea .clmBody .memberPartnerTop ol {
	margin: 0 0 50px 20px;
	list-style-type: decimal;
}
.detail-page .clmArea .clmBody .memberPartnerTop ol li {
	font-size: 1.6rem;
	line-height: 1.5;
	margin: 0 0 10px;
}
.detail-page .clmArea .clmBody .memberPartnerTop ul.list li a {
	display: inline !important;
}
.detail-page .clmArea .clmBody .memberPartnerTop ul.noteList {
	margin: 0 0 50px 20px;
	padding: 0;
}
.detail-page .clmArea .clmBody .memberPartnerTop ul.noteList li {
	font-size: 1.2rem;
	line-height: 1.5;
	margin: 0 0 10px;
	text-indent: -0.6em;
}
.detail-page .clmArea .clmBody .memberPartnerTop ul.applicationLink {
	padding: 0;
	overflow: hidden;
}
.detail-page .clmArea .clmBody .memberPartnerTop ul.applicationLink li {
	float: left;
	width: 460px;
}
.detail-page .clmArea .clmBody .memberPartnerTop ul.applicationLink li.visit {
	float: right;
}
.detail-page .clmArea .clmBody .memberPartnerTop ul.applicationLink li a {
	display: block;
	font-size: 1.8rem;
	line-height: 1.7;
	font-weight: bold;
	color: #0090df;
	padding: 40px 0;
	border: 2px solid #0090df;
	border-radius: 5px;
	text-decoration: none;
	text-align: center;
	transition: .5s;
}
.detail-page .clmArea .clmBody .memberPartnerTop .applicationLink li a:hover {
	color: #fff;
	background: #0090df;
	opacity: 1 !important;
}

.detail-page .clmArea .clmBody .memberPartnerOnline ol,
.detail-page .clmArea .clmBody .memberPartnerVisit ol {
	margin: 0 0 50px 20px;
	list-style-type: decimal;
}
.detail-page .clmArea .clmBody .memberPartnerOnline ol li,
.detail-page .clmArea .clmBody .memberPartnerVisit ol li {
	font-size: 1.6rem;
	line-height: 1.5;
	margin: 0 0 10px;
}
.detail-page .clmArea .clmBody .memberPartnerOnline ul.noteList,
.detail-page .clmArea .clmBody .memberPartnerVisit ul.noteList {
	margin: 0 0 50px 20px;
	padding: 0;
}
.detail-page .clmArea .clmBody .memberPartnerOnline ul.noteList li,
.detail-page .clmArea .clmBody .memberPartnerVisit ul.noteList li {
	font-size: 1.6rem;
	line-height: 1.5;
	margin: 0 0 10px;
	text-indent: -0.6em;
}
.detail-page .clmArea .clmBody .memberPartnerOnline .agreementLink {
	padding-bottom: 30px;
}
.detail-page .clmArea .clmBody .memberPartnerOnline .agreementLink a {
	text-decoration: underline;
}
.detail-page .clmArea .clmBody .memberPartnerOnline .select {
	display: inline-block;
	margin: 0 15px 15px 0;
}
.detail-page .clmArea .clmBody .memberPartnerOnline .select select {
	height: 56px;
	font-size: 1.6rem;
	padding: 0 10px;
	border: 1px solid #ccc;
}
.detail-page .clmArea .clmBody .memberPartnerOnline .submitBtn {
	display: inline-block;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 56px;
	color: #fff;
	padding: 0 20px;
	background: #0190df;
	border: none;
	border-radius: 5px;
	text-decoration: none;
	cursor: pointer;
	transition: .5s;
	-webkit-appearance: none;
}
.detail-page .clmArea .clmBody .memberPartnerOnline .submitBtn:hover {
	opacity: 0.5;
}

.detail-page .clmArea .clmBody .memberPartnerAgreement h4 {
	font-size: 18px;
	margin: 40px 0 15px;
	padding: 0;
}
.detail-page .clmArea .clmBody .memberPartnerAgreement p {
	font-size: 16px;
	margin: 15px 0;
	padding: 0;
}
.detail-page .clmArea .clmBody .memberPartnerAgreement ol {
	margin: 0 0 0 30px;
	list-style-type: decimal;
}
.detail-page .clmArea .clmBody .memberPartnerAgreement ol li {
	position: relative;
	font-size: 16px;
	line-height: 32px;
	margin: 15px 0;
}
.detail-page .clmArea .clmBody .memberPartnerAgreement ol li ol {
	list-style-type: none;
}
.detail-page .clmArea .clmBody .memberPartnerAgreement ol li ol li {
	text-indent: -1.2em;
}

.detail-page .clmArea .clmBody .memberPartnerAgreement ol li ol.en {
	list-style-type: upper-roman;
}
.detail-page .clmArea .clmBody .memberPartnerAgreement ol li ol.en li {
	text-indent: 0.1em;
}

.detail-page .clmArea .clmBody .memberPartnerAgreement table {
	width: 100%;
	margin: 15px 0;
	border-top: 1px solid #ddd;
	border-collapse: collapse;
}
.detail-page .clmArea .clmBody .memberPartnerAgreement th,
.detail-page .clmArea .clmBody .memberPartnerAgreement td {
	width: 33%;
	font-size: 16px;
	line-height: 1.2;
	padding: 15px 10px 15px 0;
	border-bottom: 1px solid #ddd;
	text-align: left;
}
.detail-page .clmArea .clmBody .memberPartnerAgreement th span,
.detail-page .clmArea .clmBody .memberPartnerAgreement td span {
	display: inline-block;
}
.detail-page .clmArea .clmBody .memberPartnerAgreement .supplementaryProvisions {
	margin-top: 40px;
}

/* Program
********************************************************************************/
.clmArea .clmBody .programRelation ul.list {
	margin: 0 0 50px 20px;
	padding: 0;
	list-style-type: disc;
}
.clmArea .clmBody .programRelation ul.list li {
	display: list-item !important;
	font-size: 1.6rem;
	line-height: 1.8;
	margin: 0 0 10px;
}


/* ----------------------------------------------
   Media Queries
------------------------------------------------ */
@media (max-width: 767px) {
	
	/* Footer */
	footer .copyright p small {
		display: block;
		font-size: 11px;
		margin: 0 0 15px;
	}
	footer .copyright p small.sep {
		display: none;
	}
	
	/* Membership, Partners */
	.detail-page .clmArea .clmBody .memberPartnerTop ul.applicationLink li {
		float: none !important;
		width: auto;
	}
	.detail-page .clmArea .clmBody .memberPartnerTop ul.applicationLink li a {
		font-size: 14px;
		padding: 20px 0;
	}
	
}
